/* Contenido Pagina */
.top {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.contenido_pagina {
    padding-top: 87px;
    width: 915px;
    margin: auto;
    padding-bottom: 114px;
}

.introduccion {
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    color: #334862;
    padding-top: 0;
}
    .introduccion a{
        text-decoration:none;
    }

    .titulo_Patro {
        font-weight: bold;
        font-size: 36px;
        line-height: 44px;
        color: #032E62;
        padding: 0;
        padding-right: 0;
        width: 100%;
        max-width: 330px;
    }

.tablas {
    padding: 0;
    padding-left: 60px;
    justify-content: flex-start;
    width: Calc(100% - 350px);
    flex-wrap: nowrap;
    color: #334862;
}


@media (max-width: 767px) {
    .top .centrado {
        font-size: 36px;
        /*max-width: 300px;*/
    }

    .contenido_pagina {
        width: 100%;
        max-width: none;
        flex-direction: column;
        padding:48px 27px;
    }

    .titulo_Patro {
        width: 100%;
        max-width: none;
        float:none;
        padding:0;
        font-size:18px;
        line-height:24px;
    }

    .tablas {
        width: 100%;
        max-width: none;
        float: none;
        padding:0;
    }
}
